

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.lightrow {
width: 100%; display: block; background: #f0f0f0; padding: 4px;
}

.darkrow {
width: 100%; display: block; background: #dadada; padding: 4px;
}

.shortcell {
width: 1%; white-space: nowrap; padding-right: 20px;
}

